.categorie-pastille {
    background-color: var(--primary-color);
    width: 122px;
    padding: 0.3em 0.7em 0.3em 0.7em;
    border-radius: 7px;
    margin: 2em 0em 2em 0em;
}

.categorie-pastille h3 {
    font-family: 'DM Sans', sans-serif;
    font-size: 1.1em;
    font-weight: 100;
    color: white;
    margin: 0;
}